#email-modal{
display:none !important;
}
.add556{
padding: 20px;
background-color: #E4E4E4;
}

.wrapSocialBlock {
    display: block !important;
}
/* popup */

#featCat1 .ProductList, #featCat2 .ProductList, #featCat3 .ProductList, #featCat4 .ProductList, #featCat5 .ProductList{
    text-align: center;
}
#featCat, #featCat2, #featCat3, #featCat4, #featCat5 {
    width: 830px;
    text-align: center;
}

#featCat1 > ul > div > li, #featCat2 > ul > div > li, #featCat3 > ul > div > li, #featCat4 > ul > div > li, #featCat5 > ul > div > li {
    width: 240px;
}
#featCat1 > ul > div > li > div.ProductImage, #featCat2 > ul > div > li > div.ProductImage, #featCat3 > ul > div > li > div.ProductImage, #featCat4 > ul > div > li > div.ProductImage, #featCat5 > ul > div > li > div.ProductImage{
    width: 240px;
    min-height: 219px;
    max-height: 219px;
}

#featCat1 .p-price, #featCat2 .p-price, #featCat3 .p-price, #featCat4 .p-price, #featCat5 .p-price{
font-size: 23px !important;
}

.wrapEmail{
    height: 410px;
    overflow: hidden;
    width: 100%;
margin-top: 144px;
}
#featCat1 .ProductList .pname, #featCat1 .ProductList em, #featCat2 .ProductList .pname, #featCat2 .ProductList em, #featCat3 .ProductList .pname, #featCat3 .ProductList em, #featCat4 .ProductList .pname, #featCat4 .ProductList em, #featCat5 .ProductList .pname, #featCat5 .ProductList em{
    text-align: center !important;
}
#email-modal .window-window .window-content{
        min-height: 577px !important;
    top: 15% !important;
    background: url('https://figureskatingstore.com/product_images/uploaded_images/flashsaleback.jpg') 45% 84% no-repeat;
}
#email-modal .modal-window{top: 15% !important;}

#featCat1 > ul > div > li > div.ProductPriceRating, #featCat1 > ul > div > li > div.ProductCompareButton, #featCat2 > ul > div > li > div.ProductPriceRating, #featCat2 > ul > div > li > div.ProductCompareButton, #featCat3 > ul > div > li > div.ProductPriceRating, #featCat3 > ul > div > li > div.ProductCompareButton, #featCat4 > ul > div > li > div.ProductPriceRating, #featCat4 > ul > div > li > div.ProductCompareButton, #featCat5 > ul > div > li > div.ProductPriceRating, #featCat5 > ul > div > li > div.ProductCompareButton{
    display: none !important;
}
#featCat1 a.btn.icon-Add.To.Cart:hover, #featCat1 a.btn.icon-Choose.Options:hover, #featCat2 a.btn.icon-Add.To.Cart:hover, #featCat2 a.btn.icon-Choose.Options:hover, #featCat3 a.btn.icon-Add.To.Cart:hover, #featCat3 a.btn.icon-Choose.Options:hover, #featCat4 a.btn.icon-Add.To.Cart:hover, #featCat4 a.btn.icon-Choose.Options:hover, #featCat5 a.btn.icon-Add.To.Cart:hover, #featCat5 a.btn.icon-Choose.Options:hover{
    color: #fff !important;
}
#featCat1 a.btn.icon-Add.To.Cart, #featCat1 a.btn.icon-Choose.Options, #featCat2 a.btn.icon-Add.To.Cart, #featCat2 a.btn.icon-Choose.Options, #featCat3 a.btn.icon-Add.To.Cart, #featCat3 a.btn.icon-Choose.Options, #featCat4 a.btn.icon-Add.To.Cart, #featCat4 a.btn.icon-Choose.Options, #featCat5 a.btn.icon-Add.To.Cart, #featCat5 a.btn.icon-Choose.Options {
    line-height: 33px !important;
    background-color: #428bca;
    color: white;
}
#featCat1 .footer-links-menu ul li a, #featCat2 .footer-links-menu ul li a, #featCat3 .footer-links-menu ul li a, #featCat4 .footer-links-menu ul li a, #featCat5 .footer-links-menu ul li a{
    line-height: 33px !important;
}
#featCat1 a.btn.icon-Add.To.Cart:hover, #featCat1 a.btn.icon-Choose.Options:hover, #featCat2 a.btn.icon-Add.To.Cart:hover, #featCat2 a.btn.icon-Choose.Options:hover, #featCat3 a.btn.icon-Add.To.Cart:hover, #featCat3 a.btn.icon-Choose.Options:hover, #featCat4 a.btn.icon-Add.To.Cart:hover, #featCat4 a.btn.icon-Choose.Options:hover, #featCat5 a.btn.icon-Add.To.Cart:hover, #featCat5 a.btn.icon-Choose.Options:hover{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.4), 0 0 40px rgba(0, 0, 0, 0.2) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.4), 0 0 40px rgba(0, 0, 0, 0.2) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.4), 0 0 40px rgba(0, 0, 0, 0.2) inset;
}

#featCat1 .ProductList, #featCat2 .ProductList, #featCat3 .ProductList, #featCat4 .ProductList, #featCat5 .ProductList{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    background-color: #fff;
}
.#featCat1 .ProductList:before, .#featCat1 .ProductList:after, .#featCat2 .ProductList:before, .#featCat2 .ProductList:after, .#featCat3 .ProductList:before, .#featCat3 .ProductList:after, .#featCat4 .ProductList:before, .#featCat4 .ProductList:after, .#featCat5 .ProductList:before, .#featCat5 .ProductList:after{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}




/* popup */


.facet-option.js-facet-option{
    display: inline-block;
    float: left;
    width: auto;
    padding-right: 10px !important;
}
.facet-container .facet-header {
    width: auto;
    float: left;
padding: 1px 15px 1px 0px !important;
}

.facet-header .js-facet-clear {
    padding-left: 10px;
    padding-right: 11px;
    color: white;
    background-color: orangered;
    position: relative;
    left: 12px;
}

.js-faceted-search-container > div:nth-child(2){
position: relative;
top: -4px;
}

.btn.btn-facet-more-options.more, .btn.btn-facet-more-options.less{
padding: 5px;
}

.js-faceted-search-container > .js-facet-wrapper{
    width: auto;
    display: inline-block;
    padding-right: 20px;
vertical-align: middle;
}
.facet-container.open .js-facet-accordion-action:after {
    content: " "!important;
}

.facet-container.facet-container-range.js-accordion-container.open > .facet-header.js-facet-accordion-action > h6{
padding-top: 8px!important;
}

.facet-labels-list{
    width: auto;
    float: left;
    padding-right: 15px!important;
}

.facet-option.js-facet-option {
    width: -moz-max-content;
    padding-right: 20px !important;
}
#ProductDescription > div > span > table img{
    max-width: none !important;
}

.facet-container .facet-form fieldset {
    min-width: 240px;
}

.js-faceted-search-container{
display:inline:block;
vertical-align:middle;
}
.js-facet-wrapper{
}

.jerrrysbannermenu {
margin: 0!important;
}
.ExpressCheckoutContent .selector {
    width: 100px !important;
}
a.custom-text.text-branding.text-tiny {
    display: none;
}
/*guardogcat*/
    ul.guardlist{
        margin: 0px;
    }
    @media only screen and (max-width: 5000px) and (min-width: 1200px) {.QuickViewBtn{width: 100%; height: 76%;} .guard.mob{display: none !important;}}
    @media only screen and (max-width: 1200px) and (min-width: 970px) {.QuickViewBtn{width: 100%; height: 76%;} .guard.mob{display: none !important;}}
    @media only screen and (max-width: 970px) and (min-width: 750px) {.QuickViewBtn{width: 100%; height: 76%;} .guard.mob{display: none !important;}}
    @media only screen and (max-width: 750px) and (min-width: 400px) {.QuickViewBtn{width: 100%; height: 76%;} .guard.mob{display: block !important;}  .guard{display: none !important;}}
    @media only screen and (max-width: 400px) and (min-width: 100px) {.QuickViewBtn{width: 100%; height: 76%;} .guard.mob{display: block !important;}  .guard{display: none !important;}}

    .guard{
        float: left;
        text-align: center;
        position: relative;
    }
    .guardlist li{
        list-style-type: none;
        float: left;
        display: inline;
        width: 50%;
        padding-bottom: 40px;
        text-align: center;
    }
    .guard img{
        width: 95%;
        height: auto;
    }
    .guard.btn{
        padding-top: 15px;
        padding-bottom: 15px;
    }
/*guardogcat*/


.owl-item img {
    max-height: 130px !important;
}
.owl-item .ProductDetails a {
/*    min-height: 55px !important;*/
}


/*.fixed.header {
    position: block !important;
}*/



p.callus-56 a {
color: inherit;
}



/*@media only screen and (max-width: 1100px) and (min-width: 100px) {
    .blackfridaybanner,.fixedtextbanner,.fixedtextbanner2 {
        display:none!important;
    }
}*/

.DetailRow.ratingBlock {
    display:block!important;
}

.DetailRow.ratingBlock span.Rating.Rating {
    display:none!important;
}






/*Black Friday Banner*/
/*Halloween
#Header {
    background: #000000 !important;
}
.subbg,.submenu {
    background-color: #131313 !important;
}
.loyaltycss {
    background-color: rgb(39, 39, 39) !important;
}
li a, .menu-parent, .sloyalty-statusbar > a{
    color: orange !important;
}
#Header a:hover{
    color: white;
}

ul.Wrapper-Megamenu.menu-container-level-1 > li > ul > li > a{
    color: #1fade6 !important;
}
@media only screen and (max-width: 4000px) and (min-width: 1200px){
.spider{
width: 200px;
height: 184px;
background-image: url('https://cdn3.bigcommerce.com/s-bac1n25m/product_images/uploaded_images/spider1.png?t=1446163243');
position: absolute;
left: -16px;
top: 230px;
}

.fixed .spider{
top: 158px;
position: fixed;
}

.spider2{
width: 200px;
height: 184px;
background-image: url('https://cdn3.bigcommerce.com/s-bac1n25m/product_images/uploaded_images/spider1.png?t=1446163243');
position: absolute;
right: -16px;
top: 230px;
    -webkit-transform:scaleX(-1);
    -moz-transform:scaleX(-1);
    -ms-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}

.fixed .spider2{
top: 158px;
position: fixed;
}

}
@media only screen and (max-width: 4000px) and (min-width: 1831px){


.fixed .spider2,.fixed .spider{
top: 118px !important;
position: fixed;
}

}

.flex-direction-nav{
    margin-top: -45px !important;
    position: relative !important;
}


Halloween*/
.points {
    background-color:#E6E6E6;
    padding:10px;
    font-size:113%;
}


.shareproduct {
    padding:9px 23px;
    background-color:#73B7EC;
    color:#fff;
    line-height:44px;
    font-size:13px;
}

.shareproduct:hover {
    padding:9px 23px;
    background-color:#41A2EF;
    color:#fff;
    line-height:44px;
    font-size:13px;
}

.product-nav.HL-HasPaging > .inner-product-nav > #CategoryPagingTop {
    display:none;
}

.productAttributeList .productOptionPickListSwatch .selectedValue .swatchColours .swatchColour {
    border:1px solid red;
    position:relative;
    top:0;
}

.swatch.hasPreview.swatchOneColour.selectedValue {
    border-bottom:thick solid red;
}

.zucabanner465 > a > img {
    width:49%;
    display:inline;
    float:left;
    margin:0;
    padding:0;
}

.AddShippingAddress .FloatLeft {
    display:block!important;
}

@media only screen and (max-width: 4000px) and (min-width: 1200px) {
    .header.fixed.fadeInDown #SearchForm {
        top:-22px!important;
    }

    .header.fixed.fadeInDown #Header > div.container > div.info-56 {
        display:block!important;
        position:fixed;
        top:78px;
        color:#fff;
        right:53px;
    }

    .callus-56 {
        font-size:17px;
        position:relative;
        top:-14px;
        margin-bottom:0;
        right:-130px;
    }


    .text-56 {
        position:relative;
        top:-15px;
        left:-10px;
        font-size:18px;
    }

    .header #Header > div.container > div.info-56 {
        display:none;
    }
}

@media only screen and (max-width: 4000px) and (min-width: 1200px) {
    .fixed .TopMenu ul li.CartLink {
        top:20px!important;
    }

    .fixed .header-secondary {
        top:44px;
    }

    .headinfo {
        left:-196px!important;
    }
}

@media only screen and (max-width: 768px) and (min-width: 100px) {
    .info-56 p {
        margin:0!important;
    }

    .info-56 {
        color:#fff;
        font-size:17px;
        top:-20px;
        position:relative;
    }

    .zucabanner465 > a > img {
        width:49%!important;
    }


a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
    .callus-56:link{
    color: inherit;
}

}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
    .info-56 p {
        margin:0!important;
        line-height:1.4!important;
        font-weight:700;
    }
        .TopMenu{
                height:65px;
        }
    .info-56 {
        font-size:14px;
        left:15px;
        top:-60px;
        position:absolute;
    }
.text-akcia{
font-weight:500!important;
}

    .fixed .info-56 {
        color:#fff;
        font-size:17px;
        left:118px;
        top:30px;
        position:absolute;
    }

    .fixed .info-56 {
        top:2px;
    }

    .fixed #ToggleMenu {
        left:0!important;
        width:99px!important;
        height:65px;
        top:0!important;
        background-color:#1FADE6!important;
    }

    .fixed #ToggleMenu i.fa.fa-bars {
        padding-top:0;
    }

    .zucabanner465 > a > img {
        width:49%!important;
    }

    .headinfo {
        display:none!important;
    }

    #ToggleMenu {
        left:0!important;
        width:99px!important;
        height:124px;
        top:65px;
        background-color:#1FADE6!important;
    }
}

#productStaticContainer ul li {
    text-align:left;
}

.freeshippingcl {
    font-size:15px;
    font-weight:600;
        margin-left: 5px;
}

.headinfo {
    float:left;
    position:relative;
    left:-11px;
    top:-8px;
}

.fbbanners {
    /*text-align:center;*/
    position:relative;
    /*top:-28px;*/
}

.fbbanner {
    height:195px!important;
    width:auto!important;
    cursor:pointer;
}

.header.fixed .PageMenu #SideCategoryList {
    margin-right:0!important;
}

/*.loyaltycss{
    display: none !important;
}*/
.phoneIcon {
    font-size:20px;
    font-weight:500;
    background-color:#F7F7F7;
    padding:5px;
    left:-470px;
    top:-10px;
}

.bladesimg {
    padding-top:110px;
    padding-left:20px;
}

.TitleHeading {
    padding-left:38px;
}

.PageMenu li {
    padding-bottom:25px;
}

.col-sm-6 {
    position:initial!important;
}

.footerlogosgateway {
    list-style-type:none;
    display:inline;
    width:110%!important;
}

.footerlogosgateway li {
    vertical-align:middle;
}

.footerlogosgateway li.braintree > img {
    margin-top:-10px;
}

#SideCategoryList > div > div > ul.pages-menu.sf-horizontal.sf-js-enabled {
    display:none;
}

.ProductTinyImageList ul li {
    height:auto!important;
}

.CategoryDescription h1 {
    padding-left:0!important;
    padding-bottom:13px!important;
}

.customcontacts {
    display:none!important;
}

.pages-menu.sf-menu.sf-horizontal.sf-js-enabled li:nth-child(2),.pages-menu.sf-menu.sf-horizontal.sf-js-enabled li:nth-child(3),.pages-menu.sf-menu.sf-horizontal.sf-js-enabled li:nth-child(1) {
    display:none;
}

.SubCategoryListGrid > ul li {
    padding-top:0!important;
    vertical-align:top!important;
}

.SubCategoryListGrid .side-menu .RowDivider {
    display:none;
}

.SubCategoryListGrid > ul li {
    width:172px!important;
}

@media only screen and (max-width: 6300px) and (min-width: 1000px) {
    .megaimage3 {
        position:absolute;
        margin-top:-110px!important;
        right:-195px;
    }

    .menublock123 {
        position:relative;
        left:-173px;
        top:139px;
        padding-bottom:34px!important;
    }

    .megaimage3-1 img,.megaimage3 img {
        width:auto!important;
        height:103px!important;
    }

    .jerrrysbannermenuwrapper2 {
        padding-bottom:145px!important;
    }

    .jerrrysbannermenuwrapper {
        position:absolute;
        width:434px!important;
        height:162px!important;
        z-index:0;
    }

    .jerrrysbannermenu {
        width:434px!important;
        height:162px!important;
    }

    .oggiobannermenuwrapper2 {
        padding-bottom:255px!important;
    }

    .oggiobannermenuwrapper {
        position:absolute;
        width:649px!important;
        height:221px!important;
        left:-214px;
        z-index:0;
        top:41px;
    }

    .oggiobannermenu {
        width:649px!important;
        height:221px!important;
    }
}

.contact-wrapper .main > .container {
    padding-top:0!important;
}

.swatchColours.swatchOneColour.showPreview {
    border:1px #909090 solid!important;
}

.displays-box.custom-bg.custom-border.border-on.ng-scope {
    display:none!important;
}

.ProductDescriptionContainer.prodAccordionContent table tbody tr td p img {
    position:relative;
    left:50%;
    margin-left:-50px;
}

a.imgAnimation > img {
    transition:all .5s ease-in-out;
}

a.imgAnimation > img:hover {
/*     transform: scale(1.01); */
    opacity:1!important;
}

@media only screen and (max-width: 925px) and (min-width: 1px) {
    .loyaltycss {
        display:none!important;
    }

    .fbbanners {
        postition:relative;
        top:-6px!important;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 924px) {
    .fbbanners {
        postition:relative;
        top:-7px!important;
    }
}

@media only screen and (min-width: 803px) and (max-width: 992px) {
    .loyaltycss {
        width:138px!important;
    }
}

.footerInfo,.icon.skrill {
    display:none!important;
}

.megaimage2 a img.HomeFeatureButtons {
    height:370px!important;
}

.loyaltycss {
    height:36px;
    width:160px;
    background-color:#454561;
    line-height:85px;
    margin-top:-10px!important;
}

.header #Header {
    padding:20px 0 0;
}

/*
.header .header-logo{
        margin-top: -10px;
}
*/
.header.fixed .header-logo {
    margin-top:2px!important;
}

.fixed #Header {
    padding:0!important;
}

.header.fixed .PageMenu {
    float:left;
    width:60%;
}

/*
.header.fixed .header-logo{
    padding-left: 30px;
}
*/
/*.wrapImgEmail{
    width: 469px !important;
    margin-top: -24px;
    margin-right: -21px;
}*/
.itemLink:first-child ul {
    width:100%!important;
}

.itemLink:first-child {
    width:15%!important;
}

.rightbanner {
    font-size:18px;
    /*padding-bottom:10px;*/
    font-weight:500;
    line-height:24px;
        padding-bottom:18px;
}

.customdrop li {
    background-color:#fff!important;
    margin-left:-15px;
    width:180px!important;
    border-bottom:1px #DEDEDE solid;
}

.customdrop li a {
    color:#000!important;
    padding-left:15px;
    padding-right:15px;
    padding-top:10px;
    padding-bottom:10px;
    font-size:12px;
}

.header.fixed.fadeInDown .submenu ul {
    margin:0!important;
}

.subbg {
    background-color:#333348;
    text-align:center;
}

.submenu ul {
    padding-bottom: 27px;
    width: 100%;
}

.submenu ul li {
    float:left;
    padding-right:17px;
}

.submenu ul li a {
    font-size:13px;
    line-height:14px;
    color:#fff;
    display:inline-block;
    text-transform:capitalize!important;
    font-weight:100!important;
}

.submenu ul li a:hover {
    color:#25bfed!important;
}

.fixed.header .submenu {
    width:97%;
}

/*
.submenu {
    height:17px;
    padding-bottom:26px;
    margin-bottom:0;
    vertical-align:middle;
    padding-top:10px;
    background-color:#333348;
    width:1200px;
    margin-left:auto;
    margin-right:auto;
    margin-top:10px;
}
*/
.submenu {
    padding-bottom:7px;
    margin-bottom:0;
    background-color:#333348;
    margin-top:10px;
    display:inline-block;
    padding-left:20px;
    padding-top:10px;
}

@media only screen and (max-width: 767px) and (min-width: 1px) {
    .submenu {
        display:none;
    }
        .blackfridaybanner{
width: 100% !important;
    padding-bottom: 20px;
}
.content112 img.sloganWinter{
    width: 80%;
}

.customCatBanner img.sloganWinter{
    width: 70%;
}

.customCatBannerpadding {
    padding-bottom: 75px;
}

.content112 ul li{
        padding-bottom: 10px;
    padding-left: 2%;
    padding-right: 2%;
}




}
@media only screen and (max-width: 369px) and (min-width: 1px) {
    .submenu {
        width:96%;
        height:75px;
    }

    #SearchForm {
        display:none;
    }
}

@media only screen and (max-width: 656px) and (min-width: 369px) {
    .submenu {
        width:96%;
        height:59px;
    }

    #SearchForm {
        display:none;
    }
}

@media only screen and (max-width: 767px) and (min-width: 656px) {
    .submenu {
        width:96%;
    }

    #SearchForm {
        display:none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .submenu {
        width:96%;
    }

    /*
        #ToggleMenu {
            left:0!important;
            width:99px!important;
            height:132px;
            top:59px;
            background-color:#1FADE6!important;
        }
    */
    i.fa.fa-bars {
        padding-top:39px;
    }

    .off-screen #ToggleMenu {
        top:40px;
    }

    .off-screen i.fa.fa-bars:before {
        content:"\f00d"!important;
        float:none;
    }

    #ToggleMenu .fa-bars:after {
        content:"Show categories"!important;
    }

    .off-screen .loyaltycss {
        display:none!important;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    #ToggleMenu .fa-bars:before {
        float:none!important;
    }
}

@media only screen and (min-width: 1px) and (max-width: 1095px) {
    .loyaltycss {
        display:none!important;
    }
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
    .header .header-logo {
        top:10px!important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .header .header-logo {
        left:50%;
        margin-left:-126px;
    }
}


@media only screen and (max-width: 1300px) and (min-width: 992px) {
    /*
        .submenu {
            width:96%;
        }
    */
    #ToggleMenu {
        left:0!important;
        width:99px!important;
        height:124px;
        top:59px;
        background-color:#1FADE6!important;
    }

    i.fa.fa-bars {
        padding-top:39px;
    }

    .off-screen #ToggleMenu {
        top:40px;
    }

    .off-screen i.fa.fa-bars:before {
        content:"\f00d"!important;
    }

    #ToggleMenu .fa-bars:after {
        content:"Show categories"!important;
    }

    .off-screen .loyaltycss {
        display:none!important;
    }
}

.fixed.header .container {
    padding-left:30px;
    padding-right:30px;
}

.header .PageMenu {
    padding:40px 0 0;
    padding-top:25px;
}

.header-logo {
    margin-top:-3px!important;
}

.header .header-logo {
    position:relative;
    top:0;
}

.header.fixed.fadeInDown #Header .header-logo {
    position:inherit!important;
    top:0 !;
}

li .customsub {
    background-color:#fff;
    padding:10px;
    width:200px;
    margin-left:-10px;
    border:1px rgba(159,159,159,0.47) solid;
}

a.customsub {
    color:#000!important;
    font-size:12px!important;
}

.megaimage a img.HomeFeatureButtons {
    width:100%!important;
}

img.zucabanner {
    width:57%;
    position:relative;
    margin-top:10%;
    left:18%;
}

.ProductList.List .ProductImage {
    vertical-align:middle;
}

.fixed.header .container{
    display: none !important;
}




/*
.header.fixed.fadeInDown #SearchForm {
    position:absolute!important;
    z-index:99999;
    right:26px;
    top:0;
}
*/


/*By BG*/

.zoomin img { 
width: 145px; 
height: 177px;
 
-webkit-transition: all 2s ease; 
-moz-transition: all 2s ease; 
-ms-transition: all 2s ease; 
transition: all 2s ease; 
} 
.zoomin img:hover 
{ 
width: 155px; 
height: 190px;

} 

.frame { 
 height: 180px;
 width: 180px; 
 overflow: hidden;
 margin: 0 10px; 
 float: left;
 }

span.rightbanner-text{
padding-bottom: 20px;
}

@media (max-width: 1199px) {
    .banner-slider .info p {
height: 60px;
}
.rightbanner {
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    padding-bottom: 0px;
}
span.rightbanner-text {
    padding-bottom: 0;
}
}

.SubCategoryListGrid > ul li {
    list-style: none;
    /*display: block;*/
    float: left;
    width: 17%!important;
    min-height: 218px;
    margin: 0 12px 24px;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.SubCategoryListGrid > ul li a{
   display: block;
    overflow: hidden;
    border: 2px solid #ddd;
    border-top-left-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    -ms-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -ms-border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    -moz-border-bottom-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -ms-border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-bottom-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -ms-border-bottom-right-radius: 8px;
    background: #F9F9F9;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.SubCategoryListGrid .text-link{
    color: #000;
    min-height: 45px;
    font-size: 14px;
    text-align: center;
    display: table;
    vertical-align: middle;
    width: 100%;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    border-bottom-left-radius: 8px;
    -moz-border-bottom-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -ms-border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-bottom-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -ms-border-bottom-right-radius: 8px;
}
.text-link p {
    display: table-cell;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    width: 100%;
}
.SubCategoryListGrid > ul li:hover a{
    box-shadow: 0 10px 5px -6px #ddd;
    border: 2px solid #0db5da;
    background: #0db5da;
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.img-link {
    background: #fff;
}
.SubCategoryListGrid > ul li:hover img{
    opacity: .75;
}
.SubCategoryListGrid > ul li:hover .text-link{
    color:#fff;
}
.SubCategoryListGrid > ul li img{
    width:100%;
}

.crice-new-menu{
    max-width: 960px;
    width: 100%;
  /*  border-top: 1px solid #e0dfdf;*/
    margin: 152px 0 100px;
    display: flex;
    flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    justify-content:flex-start;
    -webkit-justify-content:flex-start;
    -moz-justify-content:flex-start;
    margin-left: 58px;
    margin-bottom: 120px;
}
.crice-new-menu img{
    display: inline;
    max-width: 100%;
    vertical-align: middle;
}
.crice-new-menu a{
    color: inherit;
}
.crice-new-menu .item-main{
    width: 50%;
    display: flex;
    flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    justify-content:center;
    -webkit-justify-content:center;
    -moz-justify-content:center;
    align-items:center;
    -webkit-align-items:center;
    -moz-align-items:center;
/*    border-left: 1px solid #e0dfdf;
    border-right: 1px solid #e0dfdf;
    border-bottom: 1px solid #e0dfdf;*/
    height: 400px;
}
@media (max-width: 1024px){
    .crice-new-menu .item-main{
        width: 85%;
    }
.crice-new-menu .item-main-4 .item-3.active {
    transform: scale(1) translate3d(238px, -154px, 0)!important;
    }
.crice-new-menu .item-main-4 .item-4.active {
    transform: scale(1) translate3d(259px, 10px, 0)!important;
}
.crice-new-menu .item-main-4 .item-10.active {
    transform: scale(1) translate3d(-245px, -75px, 0)!important;
}
.crice-new-menu .item-main-4 .item-12.active {
    transform: scale(1) translate3d(-235px, 66px, 0)!important;
}
.crice-new-menu .item-main-4 .item-11.active {
    transform: scale(1) translate3d(-191px, 167px, 0)!important;
}
.crice-new-menu .item-main-4 .item-6.active {
    transform: scale(1) translate3d(139px, 225px, 0)!important;
}
.crice-new-menu .item-main-4 .item-7.active {
    transform: scale(1) translate3d(5px, 261px, 0)!important;
}
.crice-new-menu .item-main-4 .item-8.active {
    transform: scale(1) translate3d(-101px, 227px, 0)!important;
}
.crice-new-menu .item-main-2 .item-1.active {
    transform: scale(1) translate3d(15px, -248px, 0)!important;
}
.crice-new-menu .item-main-2 .item-2.active {
    transform: scale(1) translate3d(110px, -242px, 0)!important;
}
.crice-new-menu .item-main-2 .item-3.active {
    transform: scale(1) translate3d(194px, -198px, 0)!important;
}
.crice-new-menu .item-main-2 .item-4.active {
    transform: scale(1) translate3d(268px, -120px, 0)!important;
}

.crice-new-menu .item-main-2 .item-5.active {
    transform: scale(1) translate3d(279px, 2px, 0)!important;
}
.crice-new-menu .item-main-2 .item-9.active {
    transform: scale(1) translate3d(-13px, 249px, 0)!important;
}
.crice-new-menu .item-main-2 .item-6.active {
    transform: scale(1) translate3d(255px, 131px, 0)!important;
}
.crice-new-menu .item-main-2 .item-7.active {
    transform: scale(1) translate3d(176px, 205px, 0)!important;
}
.crice-new-menu .item-main-2 .item-8.active {
    transform: scale(1) translate3d(84px, 253px, 0)!important;
}
.crice-new-menu .item-main-2 .item-10.active {
    transform: scale(1) translate3d(-111px, 230px, 0)!important;
}
.crice-new-menu .item-main-2 .item-11.active {
    transform: scale(1) translate3d(-205px, 127px, 0)!important;
}
.crice-new-menu .item-main-2 .item-12.active {
    transform: scale(1) translate3d(-236px, -12px, 0)!important;
}

}


.crice-new-menu .item-main .inner{
    position: relative;
}
.crice-new-menu .items-link{
    position: absolute;
    top: 0;
}
.crice-new-menu .item-main .item-logo {
    position: relative;
    z-index: 1001;
    cursor: pointer;
}
.crice-new-menu .item-main .item-logo.active{
    z-index: initial;
}
.crice-new-menu .item-main .item-logo.active:before{
    content: '';
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    cursor: default;
    top: 0;
    left: 0;
    z-index: 1005;
}
.crice-new-menu .items-link .item{
    position: absolute;
    width: 106px;
    text-align: center;
    font-size: 11px;
    color: #000;
    -webkit-transform:scale(0) translate3d(0, 0, 0);
    transform:scale(0) translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform ease-out 200ms;
    transition: -webkit-transform ease-out 200ms;
    transition: transform ease-out 200ms;
    transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
}
.crice-new-menu .item-main-2 .items-link .item{
    width: 90px;
}
.crice-new-menu .item-main .item.active{
    z-index: 1006;
}

.crice-new-menu .item-main-1 .item-1.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(15px, -160px, 0);
    transform: scale(1) translate3d(-106px, -145px, 0);
}

.crice-new-menu .item-main-1 .item-2.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(150px, -120px, 0);
    transform: scale(1) translate3d(130px, -164px, 0);
}

.crice-new-menu .item-main-1 .item-3.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(190px, 20px, 0);
    transform: scale(1) translate3d(217px, 37px, 0);
}

.crice-new-menu .item-main-1 .item-4.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(97px, 125px, 0);
    transform: scale(1) translate3d(98px, 206px, 0);
}

.crice-new-menu .item-main-1 .item-5.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-45px, 140px, 0);
    transform: scale(1) translate3d(-101px, 182px, 0);
}
.crice-new-menu .item-main-1 .item-6.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-45px, 140px, 0);
    transform: scale(1) translate3d(-205px, 19px, 0);
}

.crice-new-menu .item-main-2 .item-1.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(15px, -260px, 0);
}
.crice-new-menu .item-main-2 .item-2.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(125px, -230px, 0);
}
.crice-new-menu .item-main-2 .item-3.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(225px, -195px, 0);
}
.crice-new-menu .item-main-2 .item-4.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(300px, -90px, 0);
}
.crice-new-menu .item-main-2 .item-5.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(321px, 25px, 0);
}
.crice-new-menu .item-main-2 .item-6.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(285px, 150px, 0);
}
.crice-new-menu .item-main-2 .item-7.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(190px, 205px, 0);
}
.crice-new-menu .item-main-2 .item-8.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(85px, 240px, 0);
}
.crice-new-menu .item-main-2 .item-9.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(-29px, 239px, 0);
}
.crice-new-menu .item-main-2 .item-10.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(-150px, 207px, 0);
}
.crice-new-menu .item-main-2 .item-11.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(-230px, 91px, 0);
}
.crice-new-menu .item-main-2 .item-12.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(-250px, -55px, 0);
}
.crice-new-menu .item-main-2 .item-13.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(-180px, -175px, 0);
}
.crice-new-menu .item-main-2 .item-14.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(-85px, -243px, 0);
}
.crice-new-menu .item-main-3 .item-1.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(15px, -160px, 0);
    transform: scale(1) translate3d(15px, -200px, 0);
}

.crice-new-menu .item-main-3 .item-2.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(130px, -120px, 0);
    transform: scale(1) translate3d(150px, -170px, 0);
}

.crice-new-menu .item-main-3 .item-3.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(210px, -20px, 0);
    transform: scale(1) translate3d(240px, -30px, 0);
}

.crice-new-menu .item-main-3 .item-4.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(150px, 110px, 0);
    transform: scale(1) translate3d(180px, 140px, 0);
}

.crice-new-menu .item-main-3 .item-5.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(30px, 150px, 0);
    transform: scale(1) translate3d(22px, 222px, 0);
}
.crice-new-menu .item-main-3 .item-6.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-90px, 135px, 0);
    transform: scale(1) translate3d(-147px, 176px, 0);
}
.crice-new-menu .item-main-3 .item-7.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-165px, 10px, 0);
    transform: scale(1) translate3d(-201px, 0px, 0);
}

.crice-new-menu .item-main-3 .item-8.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-120px, -120px, 0);
    transform: scale(1) translate3d(-130px, -167px, 0);
}



.crice-new-menu .item-main-4 .item-1.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(24px, -255px, 0);
}

.crice-new-menu .item-main-4 .item-2.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(146px, -251px, 0);
}

.crice-new-menu .item-main-4 .item-3.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(270px, -154px, 0);
}

.crice-new-menu .item-main-4 .item-4.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(289px, 10px, 0);
}

.crice-new-menu .item-main-4 .item-5.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(245px, 177px, 0);
}
.crice-new-menu .item-main-4 .item-6.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(157px, 237px, 0);
}
.crice-new-menu .item-main-4 .item-7.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(19px, 282px, 0);
}

.crice-new-menu .item-main-4 .item-8.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    transform: scale(1) translate3d(-99px, 247px, 0);
}
.crice-new-menu .item-main-4 .item-9.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-115px, -160px, 0);
    transform:scale(1) translate3d(-100px, -254px, 0);
}

.crice-new-menu .item-main-4 .item-10.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-115px, -160px, 0);
    transform:scale(1) translate3d(-252px, -75px, 0);
}

.crice-new-menu .item-main-4 .item-11.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-115px, -160px, 0);
    transform:scale(1) translate3d(-207px, 167px, 0);
}
.crice-new-menu .item-main-4 .item-12.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-115px, -160px, 0);
    transform:scale(1) translate3d(-259px, 66px, 0);
}
.crice-new-menu .item-main-4 .item-13.active{
    transition-duration: 280ms;
    -webkit-transition-duration: 280ms;
    -webkit-transform:scale(1) translate3d(-115px, -160px, 0);
    transform:scale(1) translate3d(-205px, -206px, 0);
}
.jackson-info{
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background-color: #f8f8f8;
    margin-bottom: 20px;
    margin-top: -16px;
}
.jackson-text {
    text-align: center;
    font-size: 14px;
    font-family: sans-serif;
    letter-spacing: 1.7px;
    margin-top: 10px;
    margin-bottom: -14px;
}

.ProductMain table.ExpectedReleaseDate {
    margin-left: 0;
}
table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td, .CompareFieldName {
    border-bottom: 0px solid #ffffff;
}
table.ExpectedReleaseDate {
    padding: 6px;
    border: solid 1px;
    background-color: #FFF1A8;
    border-color: #E8B541;
    color: #353535;
}

.bf-coupon {
font-size: 25px;
    font-weight: 700;
    text-align: center;
}














.bf19-banner{
    max-width: 960px;
}
.bf19-banner img{
    max-width: 100%;
}
.bf-s-row{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.item-banner{
    width: 50%;
    padding: 0 15px 30px;
    position: relative;
}
.bf-content{
    position: absolute;
    z-index: 3;
    top: 51%;
    left: 50%;
    transform: translateX(-103%);
    width: 33%;
}
@media (max-width:1200px){

.bf-content {
    top: 48%;
}
.bf-coupon {
    font-size: 22px;
}
}
@media (max-width:991px){
.bf-coupon {
    font-size: 20px;
}
.bf-s-row{
    margin: 0 -7px;
}
.item-banner{
    padding: 0 7px 15px;
}
}

.holiday-schedule {
    text-align: center;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
    margin-top: 4px;
}

.BlockContent1 img {
    max-width: 50%;
    height: auto;
}
.productOptionViewRectangle .selectedValue label {
    background: #d9e8fb!important;
}

.freeshippingcl-info {
    margin-right: 64px !important;
    color: red;
    font-size: 14px;
}
.phoneIcon {
    margin-left: -141px;
}

div#consent-manager-update-banner {
text-align: center;
}
.edea-item .name-product1 {
    font-size: 12px !important;
margin-left: 88px;
}

.text-56 {
display: none;
}


.first-banner-right .slide-item1 img{
    max-width:100%;
}

.slide-item1 {
    width: 100%;
}
.details-product1 {
    position: absolute;
    font-size: 12PX;
    width: 110px;
    right: 24px;
    bottom: 173px;
    text-transform: uppercase;
}
.details-product2 {
    position: absolute;
    font-size: 12PX;
    width: 110px;
    right: 24px;
    bottom: 189px;
    text-transform: uppercase;
}



@media only screen and (min-width: 1px) and (max-width: 767px) {
  .submenu ul li a {
        font-size:11px!important;
    }
}



@media only screen and (min-width: 768px) and (max-width: 1399px) {
    .submenu ul li a {
        font-size:10px!important;
    }
}

.QuickSearch {
display: none !important;
}


#SideCategoryList > div > div > ul:nth-child(1) > li:nth-child(11) {
    border-color: #ffffff!important;
}


.four-banners .s-row .item-content .text {
 color: #ff5a3f;
 line-height: 2.2;
 font-size: 32px;
}
.four-banners .s-row .item-content {
    line-height: 1.2;
}

.btn-link-banner {
    margin-top: 84px;
}

.PageMenu .HL-HasMegamenu > ul {
    top: 23px !important;
}
.gift-banner {
border: 4px solid #ff0505;
}
